Bug 1492172 - Add ocaml-srpm-macros to comps file for release
Summary: Add ocaml-srpm-macros to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1447980
TreeView+ depends on / blocked
 
Reported: 2017-09-15 16:08 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:12:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:14:00 UTC

Comment 2 Djordje Todorovic 2017-09-18 14:16:01 UTC
No need to edit the configs, should be pulled in automatically as dependency of ocaml.

Comment 7 errata-xmlrpc 2018-04-10 10:12:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.